@charset "utf-8";
/* CSS Document */
/* 20260305 作成　ver.1.0.0 */

/*-------------------
製品ページ　請求書　digitaldata.asp用CSS
/seikyu/digitaldata.asp
-------------------*/
#seikyu {
	font-size: 16px;
}
.contents {
	width: 90%;
	max-width: 64em;
	margin: auto;
}
.btn a:hover{
	opacity: 0.85;
	cursor : pointer;
}
/* ノートPC以上のサイズ 1200px(16×75em)~ lgサイズ */
@media screen and (min-width:75em) {
.contents {width: 100%;}
}
/* 共通 */
.tx_em {
	font-weight: 700;
}
.tx_underline {
	font-weight: 700;
	background: linear-gradient(transparent 70%, #FFF075 70%);
}
/*-----------------
 *メインビジュアル
-----------------*/
#seikyu .main-v { 
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
	height: auto;
	min-height: 14em;
	position: relative;
	overflow: hidden;
	background-image: url("/web/jp/seikyu/buyer/images/auto_download-main-v.svg");
	background-size: cover;
	background-position: center;
}
#seikyu h1 {
	margin: 80px auto 24px;
	font-size: clamp(1.7rem, 1.22vw + 1.41rem, 2rem); /* SP 27.2px → PC 32px */
	/* font-size: 1.7em; */
	line-height: 1.5;
	font-weight: bold;
	color: #333;
	text-align: center;
}
#seikyu h1 span {
	display:block;
	font-size:0.8em;
	line-height:1.4;
}
/* SE対応サイズ ~352px(16×22em) */
@media screen and (max-width:22em){
.sp-only{display:none;}
}
/* タブレット縦サイズ 768px(16×48em)~ smサイズ */
@media screen and (min-width:48em){
	#seikyu h1 {
		margin-top: 80px;
		/* font-size: 2em; */
		line-height: 1.5;
	}
	#seikyu h1 .pctab-only{display:block !important;}
}
/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	#seikyu .main-v {
		min-height: 16em;
	}
	#seikyu h1 {
		margin-top: 100px;
	}
}
/*-----------------
 *見出し　デザイン設定
-----------------*/
#seikyu h2 {
	color: #222222;
	font-size: clamp(1.4rem, 1.221vw + 1.114rem, 1.7rem); /* SP 22.4px → PC 27.2px */
	font-weight: bold;
	margin-bottom: 1.5em;
	text-align: center;
	line-height: 1.3em;
	position: relative
}
#sec-digitaldata_reason,
#sec-digitaldata_merit,
#sec-digitaldata_future,
#sec-digitaldata_construction {
	padding-block: clamp(3.125rem, 7.634vw + 1.332rem, 5rem); /* SP 50px → PC 80px */
}
#sec-digitaldata_merit,
#sec-digitaldata_construction {
	background-color: #EDF5ED;
}
.reason_tx,
.merit_tx,
.future_tx,
.construction_tx {
	font-size: clamp(0.938rem, 0.109vw + 0.912rem, 1rem); /* SP 15px → PC 16px */
	margin: 0 auto 1.5em;
	line-height: 1.6;
	text-align: center;
}
/*-----------------
 *sec-digitaldata_function デジタルデータへのこだわりで到達する、ビジネスの「解像度」
-----------------*/
#sec-digitaldata_function {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	margin-bottom: 10px;
}
#sec-digitaldata_function p {
	margin-bottom:1.5em;
	line-height:1.6em;
}
#sec-digitaldata_function img {
	max-width: 320px;
	margin: 0 auto;
}
#sec-digitaldata_function .text_read2 {
	display:block;
	line-height:1.6em;
	font-size:0.9em;
	text-indent:-1em;
	margin-left:1em;
}
#sec-digitaldata_function .box-center {
	margin: 32px auto 60px;
}
#sec-digitaldata_function .btn-cta-microcopy {
	margin: 0;
}

/* タブレット縦サイズ 768px(16×48em)~ smサイズ */
@media screen and (min-width:48em) {
#sec-digitaldata_function {
	flex-direction: row;
	}
#sec-digitaldata_function h2 {
	text-align: left;
	}
#sec-digitaldata_function p {
	text-align: left;
	}
#sec-digitaldata_function img {
	max-width: 388px;
	}
}
/*-----------------
 *sec-digitaldata_reason こだわる理由
-----------------*/
#sec-digitaldata_reason .reason_box_wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	row-gap: 20px;
	column-gap: 0;
}
#sec-digitaldata_reason .reason_box {
	width: 90%;
	max-width: 480px;
	margin: 0 auto;
	text-align: center;
	background-color: #ffffff;
	border: solid 2px #97BF18;
	border-radius: 3px;
	padding: 25px 18px;
}
#sec-digitaldata_reason .reason_box p {
	line-height: 1.4;
	text-align: left;
	font-size: clamp(0.938rem, 0.109vw + 0.912rem, 1rem); /* SP 15px → PC 16px */
}
#sec-digitaldata_reason .reason_box img.reason_img_icon {
	width: 50px;
	padding-bottom: 15px;
}
#sec-digitaldata_reason .reason_box .reason_ttl {
	color: #297F3A;
	font-size: 24px;
	font-weight: bold;
	display: block;
	text-align: center;
	margin-bottom: 5px;
	line-height: 1.2;
}
#sec-digitaldata_reason .reason_box img.reason_img {
	height: 120px;
	margin: 15px auto 20px;
	display: block;
}
/* タブレット縦サイズ 768px(16×48em)~ smサイズ */
@media screen and (min-width:48em){
	#sec-digitaldata_reason p {
		text-align: center;
	}
	#sec-digitaldata_reason .reason_box {
		width: 40%;
	}
}
/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	#sec-digitaldata_reason .reason_box{
		width: 28%;
	}
}
/*-----------------
 *sec-digitaldata_merit メリット
-----------------*/
#sec-digitaldata_merit .merit_box_wrap {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 115px auto 0;
	row-gap: 75px;
	column-gap: 0;
}
#sec-digitaldata_merit .merit_box {
	width: 90%;
	max-width: 480px;
	margin: 0 5px 20px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 3px;
	padding: 25px 18px;
	position: relative;
}
#sec-digitaldata_merit .merit_box .merit_icon {
	position: absolute;
	top: -75px;
	left: 50%;
	transform: translateX(-50%);
	background: #ffffff;
	padding: 5px 10px;
	z-index: 2;
	width: 130px;
	height: 130px;
	border: solid 10px #F5F5F5;
	border-radius: 90px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#sec-digitaldata_merit .merit_box .merit_icon img {
	width: 70px;
	height: 70px;
}
#sec-digitaldata_merit .merit_box p {
	line-height: 1.4;
	text-align: left;
	font-size: clamp(0.938rem, 0.109vw + 0.912rem, 1rem); /* SP 15px → PC 16px */
	padding-bottom: 16px;
}
#sec-digitaldata_merit .merit_box .merit_ttl {
	color: #297F3A;
	font-size: 24px;
	font-weight: bold;
	display: block;
	text-align: center;
	padding-top: 80px;
	margin-bottom: 12px;
	line-height: 1.2;
}
#sec-digitaldata_merit .merit_box img .merit_img {
	height: 120px;
	margin: 0 auto 24px;
	display: block;
}
/* タブレット縦サイズ 768px(16×48em)~ smサイズ */
@media screen and (min-width:48em){
	#sec-digitaldata_merit p {
		text-align: center;
	}
	#sec-digitaldata_merit .merit_box {
		width: 40%;
	}
}
/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	#sec-digitaldata_merit .merit_box{
		width: 28%;
	}
	#sec-digitaldata_merit .merit_box_wrap {
		row-gap: 0;
	}
}
/*-----------------
 *sec-digitaldata_future 『BtoBプラットフォーム 請求書』にデータを集めて事実を明らかにし、未来を動かそう
-----------------*/
#sec-digitaldata_future h3.future_h3 {
	font-size: clamp(1.25rem, 1.018vw + 1.011rem, 1.5rem); /* SP 20px → PC 24px */
	color: #297F3A;
	font-weight: 700;
	display: flex;
	align-items: center;
	gap: 11px;
	margin-top: 50px;
	margin-bottom: 10px;
}
#sec-digitaldata_future h3.future_h3::before {
	content: "";
	display: inline-block;
	width: 55px;
	height: 60px;
	background: url('/web/jp/seikyu/images/digitaldata/digitaldata_future_01.png') no-repeat center / contain;
}
#sec-digitaldata_future h3.future_h3_02::before {
	background: url('/web/jp/seikyu/images/digitaldata/digitaldata_future_02.png') no-repeat center / contain;
}
.future_wrap {
	display: flex;
	flex-direction: column; 
	align-items: center;
	gap: 15px;
	padding: 20px 0;
}
.future_item {
	background-color: #FDFFE7;
	border: solid 1px #97BF18;
	border-radius: 3px;
	padding: 24px;
	width: 85%;
}
.future_item02{
	background-color: #F2FFEF;
	border: solid 1px #297F3A;
}
.future_title {
	display: flex;
	gap: 13px;
	padding-bottom: 20px;
}
.future_title p {
	font-size: 20px;
	font-weight: 700;
	color: #85A71A;
	padding-bottom: 7px;
}
.future_title p_item02 {
	color: #297F3A;
}
.future_title img {
	width: 50px;
	height: 50px;
}
.future_title h4 {
	font-size: 22px;
	font-weight: 700;
	color: #222222;
	line-height: 1.2;
}
.future_explanation {
	font-size: 16px;
	color: #222222;
	border-left: solid 4px #85A71A;
	padding-left: 18px;
}
.future_explanation.future_ex02 {
	border-left: solid 4px #297F3A;
}
.future_explanation p {
	line-height: 1.6;
}
.future_arrow {
	width: 35px;
	height: 35px;
	border: solid 1px #297F3A;
	border-radius: 50%;
	background-color: #ffffff;
	color: #297F3A;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: 700;
	transform: rotate(90deg);
}
.future_digitaldata {
	font-size: 20px;
	font-weight: 700;
	color: #297F3A;
	text-align: center;
	line-height: 1.6;
	margin: 55px 10px;
}
.future_digitaldata_img {
	max-width: 100%;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.future_card {
	display: flex;
	flex-direction: column;
	row-gap: 16px;
	padding: 16px;
}
.future_card_image {
	display: flex;
    justify-content: center;
}
.future_card_image img {
	width: 80%;
	height: auto;
	display: block;
}
.future_card_content p {
	line-height: 1.6;
	padding-bottom: 20px;
}
.future_results {
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 20px;
	background-color: #297F3A;
	border-radius: 3px;
	position: relative;
	background-image: url('/web/jp/seikyu/images/digitaldata/digitaldata_future_bg.png');
	background-repeat: no-repeat;
	background-position: right 20px bottom 0;
	background-size: 300px auto;
}
.future_results h3 {
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
	color: #ffffff;
	line-height: 1.2;
}
.future_results_inner {
	max-width: 830px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.future_results_item {
	background: #ffffff;
	border-radius: 3px;
	position: relative;
	padding-top: 70px;
	padding-bottom: 23px;
}
.future_results_item::before {
	content: "";
	position: absolute;
	top: 23px;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 30px;
	color: #297F3A;
	background-color: #ffffff;
	border-radius: 50%;
	border: solid 2px #297F3A;
}
.future_results_item::after {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 6px;        /* チェックの短い方の長さ */
  height: 14px;       /* チェックの長い方の長さ */
  border-right: 3px solid #297F3A;
  border-bottom: 3px solid #297F3A;
}
.future_results_item p {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	color: #297F3A;
}
@media screen and (min-width:48em){
	.future_item {
		width: 90%;
	}
	.future_card {
		flex-direction: row;
		align-items: center;
		column-gap: 24px;
		padding: 40px 16px 60px;
	}
	.future_card_image, 
	.future_card_content {
		flex: 1;
	}
	.future_card_image img {
		max-width: 370px;
	}
	.future_results {
		background-size: 320px auto;
		background-position: right 60px bottom 0;
	}
	.future_results_inner {
		flex-direction: row;
		justify-content: space-between;
	}
	.future_results_item {
		flex: 1;
	}
}
@media screen and (min-width:64em){
	.future_wrap {
		flex-direction: row;
		max-width: 1024px;
		margin: 0 auto;
	}
	.future_item {
		flex: 1;
		width: 0;
	}
	.future_arrow {
		transform: rotate(0deg);
	}
	.future_digitaldata_img {
		max-width: 950px;
	}
}
/*-----------------
 *sec-digitaldata_construction 構築
-----------------*/
.construction_image {
	display: flex;
    justify-content: center;
}
.construction_image img {
	width: 100%;
	height: auto;
	display: block;
}
.btn_construction {
	width: 100%;
	margin: 20px auto 0;
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	justify-content: center;
}
.btn_construction .cnv-btn a {
	padding: 20px 15px;
	background-color: #44A9B3;
	border-radius: 6px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.4;
	display: block;
	position: relative;
}
.btn_construction .cnv-btn a::after {
	content: none !important;
}
.btn_construction .cnv-btn a:hover {
    opacity: 0.7;
}
.btn_construction .cnv-btn {
	width: 100%;
	margin: 0 auto;
}
.btn_construction .cnv-btn p{
	margin-bottom:0;
}

/* タブレット縦サイズ 768px(16×48em)~ smサイズ */
@media screen and (min-width:48em){
	.construction_image img {
		max-width: 750px;
	}
	.btn_construction {
		margin: 50px auto 0;
		gap: min(5%, 72px);
	}
	.btn_construction .cnv-btn {
		width: calc((100% - min(5%, 72px)) / 2);
		margin: 0;
	}
	.btn_construction .cnv-btn a {
		font-size: 16px;
	}
}
/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	.btn_construction .cnv-btn a::after {
		top: 0.65em;
	}
}
/*-----------------
 *追加CV
-----------------*/
#sec-digitaldata_cta{
	padding: 50px 0 60px;
	padding: calc(40 / 375 * 100vw) 0;
    background-color: #97BF18;
}
.cta_digitaldata {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
}
.copy-download_d {
    display: inline-block;
    position: relative;
    padding: 0.8rem;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
}
.copy-download_d::before, 
.copy-download_d::after,
.copy-online_d::before, 
.copy-online_d::after {
    position: absolute;
    top: 0.5rem;
    height: 1.85rem;
    content: '';
}
.copy-download_d::before,
.copy-online_d::before {
    border-left: solid 1px;
    left: 0;
    transform: rotate(-35deg);
}
.copy-download_d::after,
.copy-online_d::after {
    border-right: solid 1px;
    right: 0;
    transform: rotate(35deg);
}
.cta_digitaldata .cnv-btn a {
    padding: 20px;
    background-color: #FD7822;
    border-radius: 6px;
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.3em;
    display: block;
    position: relative;
}
.cta_digitaldata .cnv-btn a:hover {
    opacity: 0.7;
}
.cta_digitaldata .cnv-btn {
	width: 100%;
	margin: 0 auto;
}
.cta_digitaldata .cnv-btn a::after {
    content: none;
}
.copy-online_d {
    display: inline-block;
    position: relative;
    padding: 0.8rem;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
}
.cnv-btn.color_gr a {
    background-color: #297f3a;
}
.btn-cta-microcopy_d {
    font-weight: 700;
}
.cta_inner_d,
.cta_inner_g {
    position: relative;
    padding-left: 50px;
}
.cta_inner_d::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
    background: url('/web/jp/seikyu/dtod/images/icn_documents.svg') no-repeat center / contain;
}
.cta_inner_g::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
    background: url('/web/jp/seikyu/dtod/images/icn_online.svg') no-repeat center / contain;
}
.cta_digitaldata .cnv-btn p{
    margin-bottom:0;
}
@media screen and (min-width:48em) {
	#sec-digitaldata_cta {
		padding: 40px 0 50px;
	}
	.cta_digitaldata {
		gap: min(5%, 72px);
	}
    .cta_digitaldata .cnv-btn {
        width: calc((100% - min(5%, 72px)) / 2);
        margin: 0;
    }
    .cta_digitaldata .cnv-btn a::after {
        content: '>';
    }
}

/*-----------------
 *CVボタン
-----------------*/
.cnv-btn {
	width: 100%;
	max-width: 32em;
	margin: 2em auto 0;
	text-align: center;
}
.cnv-btn a {
	padding: 20px;
	background-color: #2d67a3;
	border-radius: 6px;
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.3em;
	display: block;
	position: relative;
}
.cnv-btn a::after { 
	content: '>';
	position: absolute;
	right: 0.625em;
	-webkit-transform: scale(0.5, 1.0);
       -moz-transform: scale(0.5, 1.0);
    	-ms-transform: scale(0.5, 1.0);
			transform: scale(0.5, 1.0);
	display: inline-block;
	font-size: 1.5em;
	font-weight: normal;
}

/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	.cnv-btn a::after {
		top: 0.65em;
	}
/*	.cnv-btn a:hover{
		background-color: #2d67a3;
	}*/
	.bcolor_o a:hover{
		background-color: #fd7822;
	}
}
/*-----------------
 *CVボタン修正
-----------------*/
.box-center {
    margin: 0 auto;
    text-align: center;
}
.btn-cta {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 513px;
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: #ff7800;
    box-shadow: 0 5px 12px rgb(0 0 0 / 40%);
    text-decoration: none;
    outline: none;
    text-align: center;
    transition: ease .2s;
}

.btn-cta a{
	display: block;
	padding: 24px 0;
}

.btn-cta span {
    position: relative;
    z-index: 3;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.1em;
    display: block;
}
.btn-cta span::after {
    content: "";
    position: absolute;
    right: 1.25em;
    width: 0.6em;
    height: 0.6em;
    top: 50%;
    margin-top: -0.32em;
    border-top-width: 3px;
    border-top-style: solid;
    border-right-width: 3px;
    border-right-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btn-cta:hover, .btn-online:hover {
    opacity: 0.7;
}
/* 20240711  No74.画面構成改善 WA*/
.btn-cta-microcopy {
    color: #297f3a;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 8px;
}
@media (max-width: 767px) {
    .btn-cta, .btn-online {
        display: block;
        width: 100%;
        margin: 0 auto;
    }	
.btn-cta a {
	padding: 20px 0;
    }
}

/*-----------------
 *他ボタン
-----------------*/
.cnd-btn {
	width: 90%;
	max-width: 20em;
	margin: 0 auto;
	text-align: center;
}
.cnd-btn a {
	padding: 1.25em 1em 1.25em;
	background-color: #40a83e;
	border-radius: 6px;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	line-height: 0.85em;
	display: block;
	position: relative;
}
.cnd-btn a::after { 
	content: '>';
	position: absolute;
	right: 0.625em;
	top: 0.75em;
	-webkit-transform: scale(0.5, 1.0);
       -moz-transform: scale(0.5, 1.0);
    	-ms-transform: scale(0.5, 1.0);
			transform: scale(0.5, 1.0);
	display: inline-block;
	font-size: 1.5em;
	font-weight: normal;
}
/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	.cnd-btn a {
		padding: 1.25em 1em 1em;
	}
	.cnd-btn a::after {
		top: 0.8em;
	}
}
/*-----------------
 *他ボタン　サブ
-----------------*/
.cnd-btn-sub {
	width: 90%;
	max-width: 14em;
	margin: 0 auto;
	text-align: center;
	float: right;
}
.cnd-btn-sub a {
	padding: 1.25em 1em 1.25em;
	background-color: #777;
	border-radius: 6px;
	color: #fff;
	font-size: 1em;
	line-height: 0.85em;
	display: block;
	position: relative;
}
.cnd-btn-sub a::after { 
	content: '>';
	position: absolute;
	right: 0.625em;
	top: 0.75em;
	-webkit-transform: scale(0.5, 1.0);
       -moz-transform: scale(0.5, 1.0);
    	-ms-transform: scale(0.5, 1.0);
			transform: scale(0.5, 1.0);
	display: inline-block;
	font-size: 1.5em;
	font-weight: normal;
}
/* タブレット横サイズ 1024px(16×64em)~ mdサイズ */
@media screen and (min-width:64em){
	.cnd-btn-sub a {
		padding: 1.25em 1em 1em;
	}
	.cnd-btn-sub a::after {
		top: 0.8em;
	}
}